@charset "utf-8";
/* CSS Document */

@media only screen and (max-width:1199px) {
.header-bottom-title{ font-size:32px;}
.count2{ width:32.5%;}
.count2 span{ font-size:62px; height:80px; line-height:80px;}
.count1{ font-size:120px;}
.counter-heading{ font-size:28px;}
.counter-remain{ font-size:12px;}
.count2 span:after{ top:38px;}
.counter-remain sup{ font-size:7px;}
.count1 p{ font-size:28px;}
.header-bottom{ height:auto;}
.section-inner2-dec p{ font-size:13px;}
.bussiness-txt p{ font-size:21px;}
ul.xtra-link li a{ font-size:12px;}
.section-inner2 h2{ font-size:23px;}
.career-optinity-main-right p, .career-optinity-main-right a{ font-size:13px;}
.career-optinity-main-left h3{ font-size:15px;}
.career-optinity-main-left p{ font-size:12px;}
.career-optinity-heading, .career-heading h3{ font-size:30px;}
.career-heading p{ font-size:16px;}
}

@media only screen and (max-width:991px) {
.header-bottom{ height:auto;}
.counter-main{ margin-top:30px;}
.section1{ padding-top:80px;}
.section1-col{ min-height:inherit; padding-bottom:35px;}
.section1-col-pic{ min-height:80px;}
.section2-right{ text-align:center; margin-top:30px;}
.section2-left{ text-align:center; padding-right:15px;}
.slider-inner{ padding:90px 20px;}
footer{ text-align:center;}
ul#example li{ text-align:center;}
ul.footer-social{ text-align:center; width:100%; margin-top:10px;}
.foo-middle{ padding-top:20px;}
ul.footer-social li{ margin:0 10px;}
.section-inner1-right{ padding-top:30px; text-align:center;}
.meet-main{ padding-bottom:30px;}
.section-heading h1{ font-size:30px;}
.section-heading, .section-inner1{ padding:30px 0;}
.meet-team-heading{ font-size:30px; padding-bottom:30px;}
.meet-team{ padding:50px 0;}
.section-inner2-right{ margin-top:30px;}
.section-inner2{ padding:40px 0;}
.bussiness-txt{ padding:40px 0;}
.bussiness-txt p{ padding:0;}
.faq-page .panel-title a{ font-size:20px;}
.faq-page .panel-body{ font-size:13px;}
.heath-ok{ font-size:17px; padding:20px; line-height:normal;}
.sec-nw p, .proin-row ul.xtra-link li a, .proin-row ul.xtra-link li a i{ font-size:14px;}
.head-right h1{ font-size:40px;}
.head-right p{ font-size:30px;}
.rent-insu{ font-size:20px;}
}

@media only screen and (max-width:767px) {
ul.header-top-right li:nth-child(1), ul.header-top-right li:nth-child(2){ display:none;}
.quote-left-slider, .quote-right-slider{ display:none;}
.slider-txt{ padding-left:0; padding-right:0; line-height:normal;}
.slider-inner{ padding:20px;}
.slider-inner{ font-size:19px;}
.slider-txt{ line-height:none;}
.section3-heading{ margin-bottom:40px;}
.section3{ padding-top:40px; padding-bottom:40px;}
.customer-pic{ left:100px;}
.header-bottom-title{ font-size:24px; line-height:35px;}
.slider-inner:after{ left:20px;}
.bussiness-txt p{ font-size:13px;}
.career-optinity-heading, .career-heading h3{ font-size:22px;}
.career-heading p{ font-size:14px;}
.contact-add-right, .contact-add-right a{ font-size:15px;}
.contact-add-left{ font-size:25px;}
.contact-add-right{ margin-left:45px; padding-top:5px;}
.contact-right h2, .contact-right h2 i{ font-size:26px;}
.contact-right p{ font-size:14px;}
.contct-txt, .contact-mess{ font-size:15px;}
.contact-label{ font-size:15px;}
.map iframe{ height:250px;}
.rent-insu{ font-size:14px; line-height:25px;}
.faq-page .panel-title a{ font-size:15px; padding-left:35px; line-height:20px;}
.faq-page  .panel-title a.collapsed, .faq-page  .panel-title a{background-position:left 4px; background-size:20px;}
.mem-login{ font-size:25px;}
.login-main ul.contact-form{ padding:0 15px;}
}

@media only screen and (max-width:567px) {
.header-bottom-title{ padding:30px 0;}
.header-bottom-title {font-size: 18px; line-height: 28px;}
.customer-pic img{ width:40px;}
.customer-pic{ font-size:11px; bottom:-53px;}
.section2-left h2{ font-size:26px;}
.section2-left p{ font-size:13px;}
.section1-col p, .slider-txt{ font-size:13px; line-height:30px;}
ul.footer-link li{ padding-bottom:12px;}
.slider-dec{ font-size:13px;}
footer a{ font-size:13px;}
.header-top-left{ width:52%;}
}

@media only screen and (max-width:479px) {
ul.header-top-right li:last-child{ padding-left:0;}
ul.header-top-right{ margin-top:16px;}
.header-top{ padding:15px;}
.count2{ width:32%;}s
.count2 p{ font-size:11px;}
.count1{ line-height:128px;}
.counter-heading{ font-size:21px;}
.count2 span{ font-size:47px;}
.slider-dec{ font-size:9px; padding:10px;}
.count2 p{ font-size:12px;}
.customer-pic{ left:72px; bottom:-68px;}
.header-bottom-title{ font-size:14px;}
nav{ padding-top:26px;}
.foo-middle{ padding-top:14px;}
.customer-pic img{ float:left;}
footer{ padding:20px 15px;}
.count1 p {font-size: 15px; position: absolute; right: 29px; top: 25px;}
}